import './style.css';

import { h, Component, render } from 'https://esm.sh/preact';
import htm from 'https://esm.sh/htm';

// 为 Preact 初始化 htm
const html = htm.bind(h);

function App (props) {
    return html`
        <div id="container">
            <div class="header">
                <button>新建连接</button>
            </div>
            <div class="content"></div>
            <div class="footer"></div>
        </div>
    `;
}

render(html`<${App} />`, document.body);